Debian Bug report logs - #501857
[INTL:nl] Dutch translation

version graph

Package: refcard; Maintainer for refcard is Debian Documentation Project <debian-doc@lists.debian.org>;

Reported by: Paul Gevers <paul@climbing.nl>

Date: Sat, 11 Oct 2008 00:09:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 5.0.3-1

Fixed in version 5.0.4-1

Done: "W. Martin Borgert" <debacle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Project <debian-doc@lists.debian.org>:
Bug#501857; Package refcard. (Sat, 11 Oct 2008 00:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Gevers <paul@climbing.nl>:
New Bug report received and forwarded. Copy sent to Debian Documentation Project <debian-doc@lists.debian.org>. (Sat, 11 Oct 2008 00:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Gevers <paul@climbing.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: refcard: [INTL:nl] Dutch translation for po template
Date: Fri, 10 Oct 2008 19:07:33 -0500
[Message part 1 (text/plain, inline)]
Package: refcard
Version: 5.0.3-1
Tags: l10n, patch
Severity: wishlist

Thanks

Please find attached the Dutch translation of the language template. I
would be glad if you use it in the next upload.

For translation updates please contact the
Dutch Translations Team <debian-l10n-dutch@lists.debian.org>

With kind regards,
Paul



[nl.po (text/x-gettext-translation, inline)]
# Dutch translation of the Debian reference card
# Copyright (C) 2008 Free Software Foundation, Inc.
# This file is distributed under the same license as the refcard package.
# Corien Prins <corienprins@yahoo.com>, 2005
# Paul Gevers <paul@climbing.nl>, 2008
#
msgid ""
msgstr ""
"Project-Id-Version: refcard 5.0\n"
"POT-Creation-Date: 2008-07-15 18:51+0200\n"
"PO-Revision-Date: 2008-10-08 21:32-0600\n"
"Last-Translator: Paul Gevers <paul@climbing.nl>\n"
"Language-Team: Dutch <debian-l10n-dutch@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Dutch\n"
"X-Poedit-Country: NETHERLANDS\n"

# type: Attribute 'lang' of: <article>
#: entries.dbk:4
msgid "en-GB"
msgstr "nl"

# type: Content of: <article><title>
#: entries.dbk:7
msgid "Debian&#x00A0;GNU/Linux Reference Card"
msgstr "Debian&#x00A0;GNU/Linux Hulpkaart"

# type: Content of: <article><subtitle>
#: entries.dbk:10
msgid "The 101 most important things when using Debian GNU/Linux"
msgstr "De 101 belangrijkste dingen voor de GNU/Linux Debiangebruiker."

# type: Content of: <article><articleinfo><copyright><holder>
#: entries.dbk:16
msgid "W. Martin Borgert"
msgstr "W. Martin Borgert"

# type: Content of: <article><articleinfo><copyright><holder>
#: entries.dbk:20
msgid "Your Name (\"Language\")"
msgstr "C. Prins, Paul Gevers (Dutch)"

# type: Content of: <article><articleinfo><legalnotice><para>
#: entries.dbk:23
msgid "This document may be used under the terms the GNU General Public License version 3 or higher.  Conditions for copying and translations can be found at <ulink url=\"http://xinocat.com/refcard/\"> <literal>http://xinocat.com/refcard/</literal></ulink>, where you can always get the latest version of the reference card."
msgstr "Dit document mag gebruikt worden onder de voorwaarden van de GNU General Public License versie 3 of hoger. De voorwaarden voor kopi&#235;ren en vertalen kunnen gevonden worden op <ulink url=\"http://xinocat.com/refcard/\"> <literal>http://xinocat.com/refcard/</literal></ulink>, waar ook altijd de laatste versie van de hulpkaart te vinden is."

# type: Content of: <article><section><title>
#: entries.dbk:32
#: entries.dbk:368
msgid "APT"
msgstr "APT"

# type: Content of: <article><articleinfo><keywordset><keyword>
#: entries.dbk:33
msgid "Debian"
msgstr "Debian"

# type: Content of: <article><section><title>
#: entries.dbk:34
msgid "dpkg"
msgstr "dpkg"

# type: Content of: <article><articleinfo><keywordset><keyword>
#: entries.dbk:35
msgid "reference card"
msgstr "hulpkaart"

# type: Content of: <article><articleinfo><keywordset><keyword>
#: entries.dbk:36
msgid "basic commands"
msgstr "basis commando's"

# type: Content of: <article><articleinfo><keywordset><keyword>
#: entries.dbk:37
msgid "Version"
msgstr "Versie"

# type: Content of: <article><articleinfo><keywordset><keyword>
#: entries.dbk:38
msgid "Made by"
msgstr "Gemaakt door"

# type: Content of: <article><section><title>
#: entries.dbk:42
msgid "Getting Help"
msgstr "Hulp zoeken"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:47
msgid "Read online help for every command and many configuration files."
msgstr "Lees beknopte informatie over het commando. Elk commando en vele configuratiebestanden hebben een man-page."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:54
msgid "Brief help for most commands."
msgstr "Samenvatting opties voor de meeste commando&apos;s."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:59
msgid "Find all documentation here, optional file <filename>README.Debian</filename> contains specifics."
msgstr "Hier is alle documentatie te vinden.  Soms bijzonderheden in het bestand <filename>README.Debian</filename>"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:66
msgid "Reference, manuals, FAQs, HOWTOs, etc. at <literal>http://www.debian.org/doc/</literal>"
msgstr "Naslagwerken, installatiehandleiding, FAQ&apos;s, HOWTO&apos;s, en andere documentatie op de website <literal>http://www.nl.debian.org/doc/</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:73
msgid "The community is always helpful, search for <literal>users</literal>."
msgstr "De Debian gemeenschap is altijd behulpzaam, kijk voor <literal>gebruikers</literal> mailing lijst."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:79
msgid "Contains all kind of useful information."
msgstr "Bevat allerlei nuttige informatie."

# type: Content of: <article><section><title>
#: entries.dbk:85
msgid "Installation"
msgstr "Installatie"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:90
msgid "All information about it at <literal>http://www.debian.org/devel/debian-installer/</literal>"
msgstr "Alle informatie over het installatieprogramma is te vinden op <literal>http://www.nl.debian.org/devel/debian-installer/</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:97
msgid "Download from <literal>http://www.debian.org/distrib/</literal>"
msgstr "Download vanaf <literal>http://www.debian.org/distrib/</literal>"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:102
msgid "E.g. to set up the network w/o DHCP or using LILO instead of GRUB."
msgstr "Bv. om het netwerk in te stellen zonder DHCP of LILO gebruiken ipv GRUB."

# type: Content of: <article><section><title>
#: entries.dbk:108
msgid "Bugs"
msgstr "Bugs"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:114
msgid "All about existing and fixed bugs."
msgstr "Alles over bestaande en gerepareerde bugs."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:119
msgid "See <literal>http://bugs.debian.org/<replaceable>package-name</replaceable>/</literal>, use <literal>wnpp</literal> to ask for new packages."
msgstr "Zie <literal>http://bugs.debian.org/<replaceable>pakketnaam</replaceable>/</literal>, gebruik <literal>wnpp</literal> om nieuwe pakketten aan te vragen."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:126
msgid "Report a bug by e-mail."
msgstr "Om een bug via e-mail te rapporteren."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:131
msgid "Instructions at <literal>http://www.debian.org/Bugs/Reporting</literal>"
msgstr "Instructies staan op <literal>http://www.debian.org/Bugs/Reporting.nl.html</literal>"

# type: Content of: <article><section><title>
#: entries.dbk:137
msgid "Configuration"
msgstr "Configuratie"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:141
msgid "All system configuration files are under directory <filename>/etc/</filename>."
msgstr "Alle systeem-configuratiebestanden staan in <filename>/etc/</filename>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:146
msgid "Default text editor.  May be <command>nano</command>, <command>emacs</command>, <command>vi</command>, <command>joe</command>."
msgstr "Standaard teksteditor. Kan <command>nano</command>, <command>emacs</command>, <command>vi</command> of <command>joe</command> zijn."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:154
msgid "Browser interface to printing system."
msgstr "Browser-interface naar printerconfiguratie."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:160
msgid "Reconfigure a package, e.g. console-common (keyboard), locales (localisation)."
msgstr "Herconfigureer een pakket, bv console-common (toetsenbord), locales (lokalisatie)."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:166
msgid "Manage command alternatives."
msgstr "Beheer commando-alternatieven."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:170
msgid "After changing <filename>/boot/grub/menu.lst</filename>."
msgstr "Nadat <filename>/boot/grub/menu.lst</filename> is aangepast."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:179
msgid "Build a kernel packages from sources, if a customised kernel is really needed, needs <literal>kernel-package</literal>."
msgstr "Compileer een kernel-pakket vanuit broncode, als een aangepaste kernel echt nodig is. Vereist <literal>kernel-package</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:186
msgid "Create and install third-party modules (gspca, ...), needs <literal>module-assistant</literal>."
msgstr "Cre&#235;er en installeer modules van derden (gspca, ...). Vereist <literal>module-assistant</literal>."

# type: Content of: <article><section><title>
#: entries.dbk:193
msgid "Daemons and System"
msgstr "Achtergronddiensten en systeem"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:198
msgid "Restart a service, system daemon."
msgstr "Start een achtergrondsdienst opnieuw op."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:204
msgid "Stop a service, system daemon."
msgstr "Stop een achtergrondsdienst."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:210
msgid "Start a service, system daemon."
msgstr "Start een achtergrondsdienst."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:215
msgid "Halts, reboots, shuts down system."
msgstr "Stop systeem, start systeem opnieuw, zet systeem uit."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:220
msgid "All log files are under this directory."
msgstr "Alle logbestanden staan in deze map."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:225
msgid "Default values for many daemons and services."
msgstr "Standaardwaarden voor veel achtergrondsdiensten en voorzieningen."

# type: Content of: <article><section><title>
#: entries.dbk:231
msgid "Important Shell Commands"
msgstr "Belangrijke shell-commando&apos;s"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:235
msgid "Print files to screen."
msgstr "Toon bestandsinhoud op scherm."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:239
msgid "Change to directory."
msgstr "Ga naar map."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:244
msgid "Copy files and directories."
msgstr "Kopi&#235;er bestanden en mappen."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:248
msgid "Echo string to screen."
msgstr "Echo string op scherm."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:254
msgid "Compress, uncompress files."
msgstr "Comprimeer, decomprimeer bestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:258
msgid "Show contents of files."
msgstr "Toon inhoud van bestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:263
msgid "List files."
msgstr "Toon lijst van bestanden in map."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:268
msgid "Create directories."
msgstr "Maak nieuwe mappen."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:273
msgid "Move, rename files."
msgstr "Verplaats, hernoem bestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:277
msgid "Remove files."
msgstr "Verwijder bestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:281
msgid "Remove empty directories."
msgstr "Verwijder lege mappen."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:288
msgid "<emphasis>C</emphasis>reate, e<emphasis>X</emphasis>tract, list <emphasis>T</emphasis>able of archive file, <emphasis>z</emphasis>, <emphasis>j</emphasis> for <filename>.gz</filename>, <filename>.bz2</filename>."
msgstr "Cre&#235;er (<emphasis>c</emphasis>), pak uit (<emphasis>x</emphasis>), maak inhoudsopgave van archief-bestand (<emphasis>t</emphasis>), <emphasis>z</emphasis> en <emphasis>j</emphasis> voor <filename>.gz</filename> en <filename>.bz2</filename>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:297
msgid "Find files like <literal>-name <replaceable>name</replaceable></literal> or <literal>-size <replaceable>+1000</replaceable></literal>, etc."
msgstr "Vind bestanden zoals <literal>-name <replaceable>naam</replaceable></literal> of <literal>-size <replaceable>+1000</replaceable></literal>, etc."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:305
msgid "Find search-string in files."
msgstr "Vind zoekwoord in bestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:311
msgid "Send signal to process (e.g. terminate it)."
msgstr "Zend signaal naar proces (b.v. be&#235;indigen)"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:317
msgid "Create a symbolic link to a file."
msgstr "Cre&#235;er een symbolische koppeling naar een bestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:323
msgid "Show current processes."
msgstr "Laat lopende processen zien."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:328
msgid "Become another user, e.g. <literal>root</literal>."
msgstr "Word een andere gebruiker (b.v. <literal>root</literal>)."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:333
msgid "Execute a command as <literal>root</literal> as normal user, see <filename>/etc/sudoers</filename>"
msgstr "Voer commando uit met <literal>root</literal>-rechten als normale gebruiker, zie <filename>/etc/sudoers</filename>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:341
msgid "Overwrite file with output of command."
msgstr "Overschrijf bestand met uitvoer van commando."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:348
msgid "Append output of command to file."
msgstr "Voeg uitvoer commando toe aan bestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:355
msgid "Use output of command 1 as input of command 2."
msgstr "Gebruik uitvoer commando 1 als invoer commando 2."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:362
msgid "Use file as input for command."
msgstr "Gebruik bestand als invoer voor commando."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:372
msgid "Update packages listings from package repositories as listed in <filename>/etc/apt/sources.list</filename>. Required whenever that file or the contents of the repositories change."
msgstr "Download de nieuwe pakketlijsten van de bronnen in het bestand <filename>/etc/apt/sources.list</filename>. Noodzakelijk als er dat bestand of de inhoud van de bronnen verandert."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:381
msgid "Search packages and descriptions for <replaceable>search-string</replaceable>."
msgstr "Zoek pakketten en omschrijvingen voor <replaceable>zoekwoord</replaceable>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:387
msgid "Show versions and priorities of available packages."
msgstr "Laat versies en prioriteiten van beschikbare pakketten zien."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:393
msgid "Show package information incl. description."
msgstr "Laat pakketinformatie inclusief omschrijving zien."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:399
msgid "Show package dependencies (needed packages)."
msgstr "Laat pakket-afhankelijkheden zien (benodigde pakketten)."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:405
msgid "Install packages from repositories with all dependencies."
msgstr "Installeer pakketten vanaf de bron inclusief afhankelijkheden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:410
msgid "Install newest versions of all packages currently installed."
msgstr "Installeer de nieuwste versie van alle pakketten die momenteel zijn ge&iuml&nstalleerd."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:415
msgid "Like <command>apt-get upgrade</command>, but with advanced conflict resolution."
msgstr "Net als <command>apt-get upgrade</command>, maar met geavanceerde conflictafhandeling."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:421
msgid "Remove packages with all needed packages."
msgstr "Verwijder pakketten met alle benodigde pakketten."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:426
msgid "Remove packages that no other packages depend on."
msgstr "Verwijder pakketten waar geen andere pakketten van afhankelijk zijn."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:432
msgid "List all packages needed by the one given."
msgstr "Toon lijst met benodigde pakketten voor opgegeven pakket."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:438
msgid "List all packages that need the one given."
msgstr "Toon lijst afhankelijke pakketten voor opgegeven pakket."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:443
msgid "Update content listings from package repositories, see <command>apt-get update</command>"
msgstr "Ververs de inhoudsopgaven van de pakketlijsten, zie <command>apt-get update</command>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:450
msgid "Search packages for file."
msgstr "Doorzoek pakketten voor bestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:455
msgid "List contents of a package."
msgstr "Toon lijst van bestanden in pakket."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:459
msgid "Installs packages automatically if needed, can replace <command>apt-file</command>, needs <literal>auto-apt</literal>."
msgstr "Installeer pakketten automatisch indien nodig, kan <command>apt-file</command> vervangen. Vereist <literal>auto-apt</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:465
msgid "Console interface to APT, needs <literal>aptitude</literal>."
msgstr "Console interface naar APT. Vereist <literal>aptitude</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:470
msgid "GUI interface to APT, needs <literal>synaptic</literal>."
msgstr "Grafische interface naar APT. Vereist <literal>synaptic</literal>."

# type: Content of: <article><section><title>
#: entries.dbk:476
msgid "Dpkg"
msgstr "dpkg"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:481
msgid "List packages."
msgstr "Toon pakketten."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:486
msgid "Show package information."
msgstr "Toon pakketinformatie."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:491
msgid "List contents of package file."
msgstr "Toon inhoud van pakketbestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:497
msgid "Show which package a file belongs to."
msgstr "Toon bij welk pakket een bestand hoort."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:503
msgid "Install package files."
msgstr "Installeer pakketbestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:507
msgid "Audit check sums of installed packages, needs <literal>debsums</literal>."
msgstr "Controleer de controlesom van ge&iuml;nstalleerde pakketten. Vereist <literal>debsums</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:513
msgid "Override a package&apos;s version of a file."
msgstr "Dwing installatie van gegeven versie af."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:520
msgid "Compare version numbers, check with <command>echo $?</command>."
msgstr "Vergelijk versienummers, controleer met <command>echo $?</command>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:526
msgid ""
"Query installed packages, format e.g. '${Package} ${Version} ${Installed-Size}\\n"
"'."
msgstr ""
"Zoek ge&iuml;nstalleerde pakketten, formaat bv. '${Package} ${Version} ${Installed-Size}\\n"
"'."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:533
msgid "Write package selections to file."
msgstr "Schrijf pakketenselectie naar bestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:539
msgid "Set package selections from file."
msgstr "Selecteer pakketten uit bestand."

# type: Content of: <article><section><title>
#: entries.dbk:545
msgid "The Network"
msgstr "Het netwerk"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:549
msgid "Network interface configuration."
msgstr "Configuratie van netwerkinterface."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:554
msgid "Start, stop network interfaces according to files above."
msgstr "Start of stop netwerkinterfaces volgens de bovengenoemde bestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:559
msgid "Show and manipulate network interfaces and routing, needs <literal>iproute</literal>."
msgstr "Toon en bewerk nerwerkinterfaces en routes. Vereist <literal>iproute</literal>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:565
msgid "Login at other machine."
msgstr "Inloggen op andere computer."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:570
msgid "Copy files to other machine (and vice versa)."
msgstr "Kopi&#235;er bestanden naar een ander computer (en andersom)."

# type: Content of: <article><section><title>
#: entries.dbk:576
msgid "Web Server (Apache2)"
msgstr "Webserver (Apache2)"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:580
msgid "Configuration files."
msgstr "Configuratiebestanden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:584
msgid "Contains virtual hosts.  To enable a virtual host, use <command>a2ensite</command>."
msgstr "Bevat virtuele servernamen.  Om een servernaam te activeren, gebruik <command>a2ensite</command>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:589
msgid "Contains available modules files.  To enable a module, use <command>a2enmod</command>."
msgstr "Bevat beschikbare modulebestanden.  Om een module te activeren, gebruik <command>a2enmod</command>."

# type: Content of: <article><section><title>
#: entries.dbk:595
msgid "File and Print Server (Samba)"
msgstr "Bestands- en printserver (Samba)"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:599
msgid "Main configuration file."
msgstr "Belangrijkste configuratiebestand."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#: entries.dbk:603
msgid "Browse SMB network resources, e.g. download, upload files."
msgstr "Bladeren SMB netwerkbronnen, bv. bestanden downloaden/uploaden."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "After installing a new kernel."
#~ msgstr "Na installatie van nieuwe kernel."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid ""
#~ "Show packages, on that no other packages depend (<emphasis>orphans</"
#~ "emphasis>), needs <literal>deborphan</literal>."
#~ msgstr ""
#~ "Laat pakketten zien, waarvan geen andere pakketten afhangen "
#~ "(<emphasis>orphans</emphasis>), <literal>deborphan</literal> moet "
#~ "geinstalleerd zijn."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Configure network interfaces."
#~ msgstr "Configureer netwerk interfaces."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid ""
#~ "Network configuration files, most relevant are <filename>interfaces</"
#~ "filename> and <filename>options</filename>."
#~ msgstr ""
#~ "Network configuratiebestanden, de belangrijkste zijn "
#~ "<filename>interfaces</filename> en <filename>options</filename>."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Defines default virtual host."
#~ msgstr "Definieert standaard virtuele host."

# type: Content of: <article><section><title>
#, fuzzy
#~ msgid "Database (PostgreSQL)"
#~ msgstr "Database (PostgreSQL)"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Create a new database."
#~ msgstr "Maak een nieuwe database."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Remove a database."
#~ msgstr "Verwijder een database."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Create a new database user."
#~ msgstr "Maak nieuwe databasegebruiker."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Remove a database user."
#~ msgstr "Verwijder databasegebruiker."

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid "Change the password in the SQL console <command>psql</command>."
#~ msgstr "Verander het wachtwoord in de SQL console <command>psql</command>."

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>man <replaceable>page</replaceable> or man bash</glossterm>"
#~ msgstr "<glossterm>man <replaceable>commando </replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><replaceable>command</replaceable> <literal> </literal> "
#~ "<optional><literal>--</literal>help, <literal>-</literal>h</optional></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm><replaceable>commando</replaceable> <literal> </literal> "
#~ "<optional><literal>--</literal>help, <literal>-</literal>h</optional></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><filename>/usr/share/doc/<optional><replaceable>package-name</"
#~ "replaceable>/</optional></filename></glossterm>"
#~ msgstr ""
#~ "<glossterm><filename>/usr/share/doc/<optional><replaceable>pakketnaam</"
#~ "replaceable>/</optional></filename></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://www.debian.org/doc/\">Web documentation</"
#~ "ulink></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"http://www.debian.org/doc/\">Web documentation</"
#~ "ulink></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://lists.debian.org/\">Mailing lists</ulink> "
#~ "at <literal>http://lists.debian.org/</literal></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"http://lists.debian.org/\">Mailing lijsten</"
#~ "ulink> op <literal>http://lists.debian.org/</literal></glossterm>"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://www.debian.org/devel/debian-installer/"
#~ "\">Installer</ulink></glossterm>"
#~ msgstr ""
#~ "Alle informatie over de installer is te vinden op <literal>http://www.nl."
#~ "debian.org/devel/debian-installer/</literal>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://www.debian.org/distrib/\">CD images</"
#~ "ulink></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"http://www.debian.org/distrib/\">CD images</"
#~ "ulink></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#~ msgid ""
#~ "<glossterm><literal>boot: linux26</literal> or <literal>boot: expert26</"
#~ "literal></glossterm>"
#~ msgstr ""
#~ "<glossterm><literal>boot: linux26</literal> of <literal>boot: expert26</"
#~ "literal></glossterm>"
# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#~ msgid "Use Linux kernel 2.6 for installation."
#~ msgstr "Gebruik linux 2.6 voor installatie"
# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://bugs.debian.org/\">Bug Tracking</ulink> at "
#~ "<literal>http://bugs.debian.org/</literal></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"http://bugs.debian.org/\">Bug tracering</ulink> "
#~ "op <literal>http://bugs.debian.org/</literal></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>Package specific</glossterm>"
#~ msgstr "<glossterm>Pakket-specifiek</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>reportbug</glossterm>"
#~ msgstr "<glossterm>reportbug</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://www.debian.org/Bugs/Reporting\">Reporting</"
#~ "ulink></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"http://www.debian.org/Bugs/Reporting\">Reporting</"
#~ "ulink></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>nano <replaceable>files</replaceable></glossterm>"
#~ msgstr "<glossterm>nano <replaceable>bestanden</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"https://localhost:10000\">webmin</ulink> at "
#~ "<literal>https://hostname:10000</literal></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"https://localhost:10000\">webmin</ulink> op "
#~ "<literal>https://hostname:10000</literal></glossterm>"

# type: Content of: <article><section><glosslist><glossentry><glossdef><para>
#, fuzzy
#~ msgid ""
#~ "Browser interface to system configuration, access is defined in "
#~ "<filename>/etc/webmin/miniserv.conf</filename>."
#~ msgstr ""
#~ "Systeem configuratie via een web interface.  Toegang is beschreven in "
#~ "<filename>/etc/webmin/miniserv.conf</filename>."

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><ulink url=\"http://localhost:631\">CUPS</ulink> at "
#~ "<literal>http://hostname:631</literal></glossterm>"
#~ msgstr ""
#~ "<glossterm><ulink url=\"http://localhost:631\">CUPS</ulink> op "
#~ "<literal>http://hostname:631</literal></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg-reconfigure <replaceable>package-name</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg-reconfigure <replaceable>pakketnaam</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>update-alternatives <replaceable>options</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>update-alternatives <replaceable>opties</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>update-grub</glossterm>"
#~ msgstr "<glossterm>update-grub</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>make-kpkg <literal>--</literal>initrd <literal>--</"
#~ "literal>revision=2:my.1.0 <literal>--</literal>rootcmd fakeroot "
#~ "<literal>--</literal>uc <literal>--</literal>us <literal>kernel_image</"
#~ "literal></glossterm>"
#~ msgstr ""
#~ "<glossterm>make-kpkg <literal>--</literal>initrd <literal>--</"
#~ "literal>revision=2:my.1.0 <literal>--</literal>rootcmd fakeroot "
#~ "<literal>--</literal>uc <literal>--</literal>us <literal>kernel_image</"
#~ "literal></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>m-a a-i module <literal>kernel_image</literal></glossterm>"
#~ msgstr ""
#~ "<glossterm>m-a a-i module <literal>kernel_image</literal></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><filename>/etc/init.d/<replaceable>file</replaceable> restart</"
#~ "filename></glossterm>"
#~ msgstr ""
#~ "<glossterm><filename>/etc/init.d/<replaceable>script</replaceable> "
#~ "restart</filename></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><filename>/etc/init.d/<replaceable>file</replaceable> stop</"
#~ "filename></glossterm>"
#~ msgstr ""
#~ "<glossterm><filename>/etc/init.d/<replaceable>script</replaceable> stop</"
#~ "filename></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><filename>/etc/init.d/<replaceable>file</replaceable> start</"
#~ "filename></glossterm>"
#~ msgstr ""
#~ "<glossterm><filename>/etc/init.d/<replaceable>script</replaceable> start</"
#~ "filename></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>halt, reboot, poweroff</glossterm>"
#~ msgstr "<glossterm>halt, reboot, poweroff</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>cat <replaceable>files</replaceable></glossterm>"
#~ msgstr "<glossterm>cat <replaceable>bestanden</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>cd <replaceable>directory</replaceable></glossterm>"
#~ msgstr "<glossterm>cd <replaceable>map</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>cp <replaceable>files</replaceable> <replaceable>dest</"
#~ "replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>cp <replaceable>bestanden</replaceable> <replaceable>doelmap</"
#~ "replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>echo <replaceable>string</replaceable></glossterm>"
#~ msgstr "<glossterm>echo <replaceable>string</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>gzip, bzip2 <optional><literal>-d</literal></optional> "
#~ "<replaceable>files</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>gzip, bzip2 <optional><literal>-d</literal></optional> "
#~ "<replaceable>bestanden</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>less <replaceable>files</replaceable></glossterm>"
#~ msgstr "<glossterm>less <replaceable>bestanden</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>ls <optional><replaceable>files</replaceable></optional></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>ls <optional><replaceable>map</replaceable></optional></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>mkdir <replaceable>directory-names</replaceable></glossterm>"
#~ msgstr "<glossterm>mkdir <replaceable>map</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>mv <replaceable>file1</replaceable> <literal> </literal> "
#~ "<replaceable>file2</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>mv <replaceable>bestand1</replaceable> <literal> </literal> "
#~ "<replaceable>bestand2</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>rm <replaceable>files</replaceable></glossterm>"
#~ msgstr "<glossterm>rm <replaceable>bestanden</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>rmdir <replaceable>dirs</replaceable></glossterm>"
#~ msgstr "<glossterm>rmdir <replaceable>mappen</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>tar <optional>c</optional><optional>x</optional><optional>t</"
#~ "optional><optional>z</optional><optional>j</optional> -f "
#~ "<replaceable>file</replaceable>.tar <literal> </literal> "
#~ "<optional><replaceable>files</replaceable></optional></glossterm>"
#~ msgstr ""
#~ "<glossterm>tar <optional>c</optional><optional>x</optional><optional>t</"
#~ "optional><optional>z</optional><optional>j</optional> -f "
#~ "<replaceable>bestand</replaceable>.tar <literal> </literal> "
#~ "<optional><replaceable>bestanden</replaceable></optional></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>find <replaceable>directories expressions</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>find <replaceable>mappen termen</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>grep <replaceable>search-string</replaceable> "
#~ "<replaceable>files</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>grep <replaceable>zoekwoord</replaceable> "
#~ "<replaceable>bestanden</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>kill <optional><replaceable>-9</replaceable></optional> "
#~ "<replaceable>number</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>kill <optional><replaceable>-9</replaceable></optional> "
#~ "<replaceable>getal</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>ln -s <replaceable>file</replaceable> <replaceable>link</"
#~ "replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>ln -s <replaceable>bestand</replaceable> <replaceable>link</"
#~ "replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>ps <optional><replaceable>options</replaceable></optional></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>ps <optional><replaceable>opties</replaceable></optional></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>su - <optional><replaceable>username</replaceable></optional></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>su <optional><replaceable>gebruikersnaam</replaceable></"
#~ "optional></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>sudo <replaceable>command</replaceable></glossterm>"
#~ msgstr "<glossterm>sudo <replaceable>commando</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><replaceable>command</replaceable> <literal>&gt;</literal> "
#~ "<replaceable>file</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm><replaceable>commando</replaceable> <literal>&gt;</literal> "
#~ "<replaceable>bestand</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><replaceable>command</replaceable> <literal>&gt;&gt;</literal> "
#~ "<replaceable>file</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm><replaceable>commando</replaceable> <literal>&gt;&gt;</"
#~ "literal> <replaceable>bestand</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><replaceable>cmd1</replaceable> <literal>|</literal> "
#~ "<replaceable>cmd2</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm><replaceable>cmd1</replaceable> <literal>|</literal> "
#~ "<replaceable>cmd2</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm><replaceable>command</replaceable> <literal>&lt;</literal> "
#~ "<replaceable>file</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm><replaceable>commando</replaceable> <literal>&lt;</literal> "
#~ "<replaceable>bestand</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>apt-get update</glossterm>"
#~ msgstr "<glossterm>apt-get update</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-cache search <replaceable>search-string</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-cache search <replaceable>zoekwoord</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-cache policy <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-cache policy <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-cache show <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-cache show <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-cache showpkg <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-cache showpkg <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-get install <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-get install <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>apt-get upgrade</glossterm>"
#~ msgstr "<glossterm>apt-get upgrade</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>apt-get dist-upgrade</glossterm>"
#~ msgstr "<glossterm>apt-get dist-upgrade</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-get remove <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-get remove <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-cache depends <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-cache depends <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-cache rdepends <replaceable>package-names</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-cache rdepends <replaceable>pakketnamen</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>apt-file update</glossterm>"
#~ msgstr "<glossterm>apt-file update</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-file search <replaceable>file-name</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-file search <replaceable>bestandsnaam</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>apt-file list <replaceable>package-name</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>apt-file list <replaceable>pakketnaam</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>auto-apt</glossterm>"
#~ msgstr "<glossterm>auto-apt</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>aptitude</glossterm>"
#~ msgstr "<glossterm>aptitude</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>synaptic</glossterm>"
#~ msgstr "<glossterm>synaptic</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg -l <optional><replaceable>names</replaceable></optional></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg -l <optional><replaceable>pakketnamen</replaceable></"
#~ "optional></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>dpkg -I <replaceable>pkg</replaceable>.deb</glossterm>"
#~ msgstr "<glossterm>dpkg -I <replaceable>pkg</replaceable>.deb</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>dpkg -c <replaceable>pkg</replaceable>.deb</glossterm>"
#~ msgstr "<glossterm>dpkg -c <replaceable>pkg</replaceable>.deb</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>dpkg -S <replaceable>filename</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg -S <replaceable>bestandsnaam</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>dpkg -i <replaceable>pkg</replaceable>.deb</glossterm>"
#~ msgstr "<glossterm>dpkg -i <replaceable>pkg</replaceable>.deb</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>deborphan</glossterm>"
#~ msgstr "<glossterm>deborphan</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>debsums</glossterm>"
#~ msgstr "<glossterm>debsums</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg-divert <optional>options</optional> <replaceable>file</"
#~ "replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg-divert <optional>opties</optional> <replaceable>bestand</"
#~ "replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg <literal>--compare-versions </literal> <literal> </"
#~ "literal> <replaceable>v1</replaceable> gt <replaceable>v2</replaceable></"
#~ "glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg <literal>--compare-versions </literal> <literal> </"
#~ "literal> <replaceable>v1</replaceable> gt <replaceable>v2</replaceable></"
#~ "glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg-query -W <literal>--showformat</"
#~ "literal>=<replaceable>format</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg-query -W <literal>- -showformat</"
#~ "literal>=<replaceable>formaat</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg <literal>--get-selections</literal> &gt; "
#~ "<replaceable>file</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg <literal>--get-selections</literal> &gt; "
#~ "<replaceable>bestand</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>dpkg <literal>--set-selections</literal> &lt; "
#~ "<replaceable>file</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>dpkg <literal>--set-selections</literal> &lt; "
#~ "<replaceable>bestand</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>/sbin/ifconfig</glossterm>"
#~ msgstr "<glossterm>/sbin/ifconfig</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>ifup, ifdown <optional><replaceable>device</replaceable></"
#~ "optional></glossterm>"
#~ msgstr ""
#~ "<glossterm>ifup, ifdown <optional><replaceable>device</replaceable></"
#~ "optional></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>ssh -X <replaceable>user@host</replaceable></glossterm>"
#~ msgstr "<glossterm>ssh -X <replaceable>user@host</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid ""
#~ "<glossterm>scp <replaceable>files</replaceable> <replaceable>user@host:"
#~ "path</replaceable></glossterm>"
#~ msgstr ""
#~ "<glossterm>scp <replaceable>bestanden</replaceable> "
#~ "<replaceable>user@host:path</replaceable></glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>createdb</glossterm>"
#~ msgstr "<glossterm>createdb</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>dropdb</glossterm>"
#~ msgstr "<glossterm>dropdb</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>createuser</glossterm>"
#~ msgstr "<glossterm>createuser</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>dropuser</glossterm>"
#~ msgstr "<glossterm>dropuser</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>ALTER USER name WITH PASSWORD 'password';</glossterm>"
#~ msgstr "<glossterm>ALTER USER name WITH PASSWORD 'password';</glossterm>"

# type: Content of: <article><section><glosslist><glossentry>
#, fuzzy
#~ msgid "<glossterm>smbclient</glossterm>"
#~ msgstr "<glossterm>smbclient</glossterm>"

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Project <debian-doc@lists.debian.org>:
Bug#501857; Package refcard. (Sat, 11 Oct 2008 08:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Documentation Project <debian-doc@lists.debian.org>. (Sat, 11 Oct 2008 08:24:02 GMT) Full text and rfc822 format available.

Message #10 received at 501857@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: 501857@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#501857: refcard: [INTL:nl] Dutch translation for po template
Date: Sat, 11 Oct 2008 10:20:26 +0200
tags 501857 +pending
thanks

It's now in SVN, rev. 5411.




Tags added: pending Request was from "W. Martin Borgert" <debacle@debian.org> to control@bugs.debian.org. (Sat, 11 Oct 2008 08:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to `[INTL:nl] Dutch translation This is not a debconf translation' from `refcard: [INTL:nl] Dutch translation for po template'. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Sun, 26 Oct 2008 14:36:15 GMT) Full text and rfc822 format available.

Changed Bug title to `[INTL:nl] Dutch translation' from `[INTL:nl] Dutch translation This is not a debconf translation'. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Wed, 29 Oct 2008 21:45:03 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 5.0.4-1. Request was from "W. Martin Borgert" <debacle@debian.org> to control@bugs.debian.org. (Wed, 05 Nov 2008 22:55:56 GMT) Full text and rfc822 format available.

Reply sent to "W. Martin Borgert" <debacle@debian.org>:
You have taken responsibility. (Wed, 05 Nov 2008 22:56:22 GMT) Full text and rfc822 format available.

Notification sent to Paul Gevers <paul@climbing.nl>:
Bug acknowledged by developer. (Wed, 05 Nov 2008 22:56:26 GMT) Full text and rfc822 format available.

Message #23 received at 501857-done@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: 501857-done@bugs.debian.org, control@bugs.debian.org
Date: Wed, 5 Nov 2008 23:44:42 +0100
fixed 501857 5.0.4-1
thanks

The Dutch translation is in 5.0.4-1 (now in unstable).




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Dec 2008 07:29:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:38:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.